@charset "utf-8";
/* CSS Document */

a, img {
    border:none;
    outline:none
}

body {
	background-color: #F1F0D1;
	font-family: Verdana, Tahoma, Arial, Geneva, sans-serif;
	font-size: 18px;
	overflow: auto;
}

#wrapper {
	margin: 0 auto;
	max-width: 1020px;
	width: 98%;
	background: #FEFBE8
	border: 1px solid #878E63;
	border-radius: 2px;
	box-shadow: 0 0 10px 0px rgba(12, 3, 25, 0.8);
}

#phonecall {
	width: 100%;
	height: auto;
	background: #878E63;
	overflow: hidden;
}

#phonecall p {
	text-align: right;
	font-size: 13px;
	padding: 0.1% 5% 0 0;
	color: #F1F0D1;
}

#phonecall p a {
	color: #F1F0D1;
	text-decoration: none;
}

p, h1, h2, h3, h4, h5, h6 {
	padding: 2%;
	color: #878E63;
}

img {
	text-align: center;
	max-width: 100%;
	height: auto;
	width: auto;
}

header {
	min-height: 121px;
	width: 96%;
	padding: 5px;
 	text-align: center;
}

nav ul {
	list-style: none;
	margin: 0;
	padding-left: 50px;
}

nav ul li {
	float: left;
	border: 1px solid #878E63;
	width: 13%;
}

nav ul li a {
	background: #F1F0D1;
	display: block;
	padding: 8% 5%;
	font-weight: bold;
	font-size: 16px;
	color: #878E63;
	text-decoration: none;
	text-align: center;	
}

nav ul li a:hover, nav ul li.active a {
	background-color: #878E63;
	color: #F1F0D1;
}

.banner-image {
	min-height: 250px;
	width: 100%;
 	text-align: center;
}

.banner-image img {
	width: 100%;
	border-top: 1px solid #878E63;
	border-bottom: 1px solid #878E63;
}

.slogan-image {
	min-height: 48px;
	width: 100%;
	text-align: center;
	padding-top: 15px;

}

article {
	width: 75%;
	float: left;
	margin: 2% 2% 2% 2%;
}

article p {
	padding: 2%;
	text-indent: 5%;
}

article p a {
	color: #878E63;
	font-style: italic;
	text-decoration: underline;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bolder;
}

article li {
	padding: 2%;
	color: #878E63;	
}

aside {
	width: 20%;
	float: right;
	margin: 4% 0 0 0;	
}

footer {
	background: #878E63;
	width: 100%;
	overflow: hidden;
	text-align: center;
	color: #F1F0D1;
}

footer ul {
	list-style-type: none;
	margin: 0;
	padding: 10px;
	text-align: center;
}

footer ul li {
	display: inline;
}

/*---------------------------------MEDIA-----------------------*/
@media screen and (max-width: 478px) {
	body {
		font-size: 13px;
	}
}

@media screen and (max-width: 740px) {
	nav {
		width: 100%;
		margin-bottom: 10px;
	}
	
	nav ul {
		list-style: none;
		margin: 0 auto;
		padding-left: 0;
	}
	
	nav ul li {
		text-align: center;
		margin-left: 0 auto;
		width: 100%;
		border-top: 1px solid #878E63;
		border-right: 0px solid #878E63;
		border-bottom: 1px solid #878E63;
		border-left: 0px solid #878E63;
	}
	
	nav ul li a {
		padding: 8px 0;
		font-size: 16px;
	}
	
	article {
		width: 100%;
	}
	
	aside {
		width: 100%;
	}
}